
/* Class = "NSTextFieldCell"; title = "You are running version x.x.x (Build xxxxx)."; ObjectID = "4KX-hz-Ima"; */
"4KX-hz-Ima.title" = "Sie nutzen Version x.x.x (Build xxxxx).";

/* Class = "NSTextFieldCell"; title = "Downloading ..."; ObjectID = "8D0-Ki-quS"; */
"8D0-Ki-quS.title" = "Lade herunter ...";

/* Class = "NSWindow"; title = "Software updates"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Software-Updates";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "JtN-YI-72O"; */
"JtN-YI-72O.title" = "Abbruch";

/* Class = "NSTextFieldCell"; title = "The new version x.x.x (Build xxxxx) is available for download."; ObjectID = "g6B-Wu-hMO"; */
"g6B-Wu-hMO.title" = "The new version x.x.x (Build xxxxx) is available for download.";

/* Class = "NSButtonCell"; title = "Download"; ObjectID = "v0P-CZ-Aoo"; */
"v0P-CZ-Aoo.title" = "Download";

/* Class = "NSWindow"; title = "Window"; ObjectID = "yJP-cp-fpV"; */
"yJP-cp-fpV.title" = "Window";
